using Hotline.KnowledgeBase;
using SqlSugar;
using System.ComponentModel;
using XF.Domain.Entities;

namespace Hotline.Orders
{
	[Description("工单关联标签")]
	public class OrderRelationTag : ITable, IEntity
	{

		/// <summary>
		/// 工单ID
		/// </summary>
		[SugarColumn(IsPrimaryKey = true)]
		public string OrderId { get; set; }

		/// <summary>
		/// 标签ID
		/// </summary>
		[SugarColumn(IsPrimaryKey = true)]
		public string TagId { get; set; }
	}
}
